/* Estilo do Refúgio */

body {
	padding: 20px;
	background-color: #1a1a1a;
	color: #e6e6e6;
}

footer {
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
}

h1 {
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-size: 2em;
}

#principal {
	font-family: Arial, Verdana, sans-serif;
}

